@font-face {
    font-family: 'PublicSans';
    font-weight: 300;
    size-adjust: 97%;

    src: url('PublicSans-Light.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans';
    font-weight: 400;
    size-adjust: 97%;

    src: url('PublicSans-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans';
    font-weight: 500;
    size-adjust: 97%;

    src: url('PublicSans-Medium.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans';
    font-weight: 700;
    size-adjust: 97%;

    src: url('PublicSans-Bold.ttf') format('truetype');
    font-display: swap;
}

[class^='iconlib-'],
[class*=' iconlib-'] {
    font-display: swap;
}